मुख्य सामग्री पर जाएं
GET
JavaScript

प्राधिकरण

Authorization
string
header
आवश्यक

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

पथ पैरामीटर

webhook_id
string
आवश्यक

Webhook ID

प्रतिक्रिया

Webhook details retrived.

created_at
string
आवश्यक

Created at timestamp

description
string
आवश्यक

An example webhook name.

id
string
आवश्यक

The webhook's ID.

metadata
object
आवश्यक

Metadata of the webhook

updated_at
string
आवश्यक

Updated at timestamp

url
string
आवश्यक

Url endpoint of the webhook

disabled
boolean | null

Status of the webhook.

If true, events are not sent

filter_types
string[] | null

Filter events to the webhook.

Webhook event will only be sent for events in the list.

rate_limit
integer<int32> | null

Configured rate limit

आवश्यक सीमा: x >= 0
अंतिम संशोधन 17 अगस्त 2026